Description

Please create a new category named "Filters" where we can track changes applied to the default query mechanism which is now

available for Projects, Issues and Spent time.

History

#1 - 2020-03-29 15:23 - Marius BĂLTEANU

- Subject changed from Create "Filter" category to Add "Filters" category to redmine.org

#2 - 2020-03-31 08:08 - Go MAEDA

If "Filters" is created, doesn't that make the "Issues list" category unnecessary? Many issues in the "Issues list" category are related to filters.

#3 - 2020-04-20 12:45 - Marius BĂLTEANU

Go MAEDA wrote:

If "Filters" is created, doesn't that make the "Issues list" category unnecessary? Many issues in the "Issues list" category are related to filters.

 1. "Filters" should be for issues related to the query system. For example, issue #33296 added by you few days ago should have this category

because you add default queries for all entities that support queries (Issues, Spent time, Projects). Another examples are #33211, #23301, #4939,

etc.

2. Indeed, "Issues list" can be merged into "Issues filter". I will cleanup "Issues filter" after that an move to "Filters" the appropriate issues.

#4 - 2020-04-21 11:16 - Go MAEDA

- Assignee changed from Go MAEDA to Jean-Philippe Lang

Jean-Philippe, may I create a new category "Filters"?

Now, not only Issues, but also Spent time and Projects have filters feature. In addition, they are closely interrelated. As Marius wrote, there is no

appropriate category for such features and fixes.

#5 - 2020-04-21 11:28 - Jean-Philippe Lang

Sure

#6 - 2020-04-21 11:42 - Go MAEDA

- Status changed from New to Resolved

- Assignee changed from Jean-Philippe Lang to Marius BĂLTEANU

Jean-Philippe Lang wrote:

Sure

 Thanks, done.
